<?xml version="1.0" encoding="utf-8"?>
<items version="2" >

    <item
        jar="C:\temp\BarcodeService\app\build\intermediates\exploded-aar\com.android.support\animated-vector-drawable\24.1.1\jars\classes.jar"
        jumboMode="false"
        revision="24.0.2"
        sha1="c936c1bd42f0c018c18920c7bec619ef056b24f8">
        <dex dex="C:\temp\BarcodeService\app\build\intermediates\pre-dexed\debug\com.android.support-animated-vector-drawable-24.1.1_f1ecd7ffec861c94ec16257d848ed785e800ddc1.jar" />
    </item>
    <item
        jar="C:\temp\BarcodeService\app\build\intermediates\exploded-aar\com.android.support\appcompat-v7\24.1.1\jars\classes.jar"
        jumboMode="false"
        revision="24.0.2"
        sha1="1256c10604bb098490eab070d76754ac5ceab35c">
        <dex dex="C:\temp\BarcodeService\app\build\intermediates\pre-dexed\debug\com.android.support-appcompat-v7-24.1.1_4e1de64f8396fc78c7096b07cded896302c1608a.jar" />
    </item>
    <item
        jar="C:\temp\BarcodeService\app\build\intermediates\exploded-aar\com.google.android.gms\play-services-appindexing\8.1.0\jars\classes.jar"
        jumboMode="false"
        revision="24.0.2"
        sha1="4477ea44f5ec5ad064022a22691732d7638ff197">
        <dex dex="C:\temp\BarcodeService\app\build\intermediates\pre-dexed\debug\com.google.android.gms-play-services-appindexing-8.1.0_6c6cf9369a875657df35b2a3ae51f279440e63a2.jar" />
    </item>
    <item
        jar="C:\temp\BarcodeService\app\build\intermediates\exploded-aar\com.google.android.gms\play-services-basement\8.1.0\jars\classes.jar"
        jumboMode="false"
        revision="24.0.2"
        sha1="d0dda274b703dd9c5bb056867649d22b4171ae7d">
        <dex dex="C:\temp\BarcodeService\app\build\intermediates\pre-dexed\debug\com.google.android.gms-play-services-basement-8.1.0_7df8911e2445c3c0c2ebc1629e5727ae2d5f7436.jar" />
    </item>
    <item
        jar="C:\temp\BarcodeService\app\libs\BarcodeAPI.jar"
        jumboMode="false"
        revision="24.0.2"
        sha1="9b4fcf4b7081be145cfeb57143a476ee0aceb8e5">
        <dex dex="C:\temp\BarcodeService\app\build\intermediates\pre-dexed\debug\BarcodeAPI_ad15ac7a6346df73f5aeeb8ae27c460199d0198c.jar" />
    </item>
    <item
        jar="C:\temp\BarcodeService\app\build\intermediates\exploded-aar\com.android.support\support-v4\24.1.1\jars\classes.jar"
        jumboMode="false"
        revision="24.0.2"
        sha1="6d7d803871e3203465f71a163e7af104f807b446">
        <dex dex="C:\temp\BarcodeService\app\build\intermediates\pre-dexed\debug\com.android.support-support-v4-24.1.1_fbf117b02a84ce58aec082722dfd919afa163eba.jar" />
    </item>
    <item
        jar="C:\temp\BarcodeService\app\build\intermediates\exploded-aar\com.android.support\support-v4\24.1.1\jars\libs\internal_impl-24.1.1.jar"
        jumboMode="false"
        revision="24.0.2"
        sha1="f78c2f395cb096f9dc1dc07e729922b8fcd3c4f5">
        <dex dex="C:\temp\BarcodeService\app\build\intermediates\pre-dexed\debug\internal_impl-24.1.1_f8fa9e65784d5eb78c1dc7cdac17162fba02efff.jar" />
    </item>
    <item
        jar="C:\Users\dshamlov\.gradle\caches\modules-2\files-2.1\com.android.support\support-annotations\24.1.1\3af19f153122737b372622fa6c81dd11a1c6b999\support-annotations-24.1.1.jar"
        jumboMode="false"
        revision="24.0.2"
        sha1="3af19f153122737b372622fa6c81dd11a1c6b999">
        <dex dex="C:\temp\BarcodeService\app\build\intermediates\pre-dexed\debug\support-annotations-24.1.1_2c213b5da4f0ce9db5c6d4610b85d37ce4d4f1b9.jar" />
    </item>
    <item
        jar="C:\temp\BarcodeService\app\build\intermediates\exploded-aar\com.android.support\support-vector-drawable\24.1.1\jars\classes.jar"
        jumboMode="false"
        revision="24.0.2"
        sha1="f62e763609f65e47dc6c498760a4accf02776788">
        <dex dex="C:\temp\BarcodeService\app\build\intermediates\pre-dexed\debug\com.android.support-support-vector-drawable-24.1.1_67643df90aebbfc20fc9764ea0b9b3ccdab59e27.jar" />
    </item>

</items>
